[data-component-id*=":node__viewmode__small_image"] {
  border-bottom: 1px solid #d9dada;
  width: 100%;
}
[data-component-id*=":node__viewmode__small_image"]:last-child {
  border-bottom: 0;
}
[data-component-id*=":node__viewmode__small_image"] .decorative-elements,
[data-component-id*=":node__viewmode__small_image"] .content-elements {
  margin-bottom: 20px;
  padding: 20px;
}
[data-component-id*=":node__viewmode__small_image"] .decorative-elements:has(~ .content-elements) {
  padding-right: 10px;
}
[data-component-id*=":node__viewmode__small_image"] .decorative-elements ~ .content-elements {
  padding-left: 10px;
}
body:not(.path-frontpage) [data-component-id*=":node__viewmode__small_image"] .header-paragraphs:has(+ .content-paragraphs) {
  position: relative;
}
body:not(.path-frontpage) [data-component-id*=":node__viewmode__small_image"] .header-paragraphs:has(+ .content-paragraphs)::after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  z-index: 1;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #233755;
  left: 1.75rem;
  bottom: -0.875rem;
}
body:not(.path-frontpage) [data-component-id*=":node__viewmode__small_image"] .header-paragraphs:has(+ .content-paragraphs) + [class*=content-paragraphs] .paragraph:first-child:not([class*=paragraphs-margin-top]) .paragraph__header {
  padding-top: 30px;
  padding-bottom: 20px;
}
[data-component-id*=":node__viewmode__small_image"] .teaser-content .teaser-subtitle {
  font-weight: bold;
  line-height: 1.8;
}
[data-component-id*=":node__viewmode__small_image"] .teaser-image {
  display: table;
  width: 100%;
  height: auto;
}
[data-component-id*=":node__viewmode__small_image"] .teaser-image .image__caption {
  display: none;
}
.region-sidebar-second [data-component-id*=":node__viewmode__small_image"] .decorative-elements {
  position: relative;
  min-height: 1px;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 0;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .region-sidebar-second [data-component-id*=":node__viewmode__small_image"] .decorative-elements {
    float: left;
    width: 50%;
  }
}
.region-sidebar-second [data-component-id*=":node__viewmode__small_image"] .content-elements {
  position: relative;
  min-height: 1px;
  padding-right: 20px;
  padding-left: 20px;
  padding: 20px;
  margin-bottom: 0;
  max-height: none;
}
@media (min-width: 768px) {
  .region-sidebar-second [data-component-id*=":node__viewmode__small_image"] .content-elements {
    float: left;
    width: 100%;
  }
}
